• Benvenuti su XenForo Italia!

    Stai navigando nella nostra community come Ospite.

    Avere un account su XenForo Italia ti permetterà di creare e partecipare alle discussioni, scaricare i file di traduzione in italiano, vedere le immagini e i video a formato intero, iniziare conversazioni personali con gli altri membri del forum e di utilizzare tutte le funzioni di questo sito.

    Condividi anche tu la tua passione per XenForo!

    Registrarsi è gratis ed elimina la pubblicità

texita10

Admin XenForo
Licenza Verificata
Punteggio reazioni
4
Punti
35
Ciao a tutti per caso qualcuno sa se l'Add-on widget framework (se non sbaglio la 2.5.9) è compatibile con la versione 1.5.11 di XenForo? Sul sito XenForo.com viene data compatibile fino alla versione di XenForo 1.4, per caso avete provato a installarla lo stesso? :riflessione:
 

Il Custode

Custode del Forum
Membro dello Staff
Licenza Verificata
Punteggio reazioni
547
Punti
140
Io lo uso anche qui con l'ultima versione di XenForo...
 

texita10

Admin XenForo
Licenza Verificata
Punteggio reazioni
4
Punti
35
  • Autore discussione Autore discussione
  • #3
E quindi se funziona bene qui già è una cosa positiva direi :ok: comunque ho da poco visto tra i commenti di quell'Add-on che c'è un link alla 2.6.3 beta 18.
 

Il Custode

Custode del Forum
Membro dello Staff
Licenza Verificata
Punteggio reazioni
547
Punti
140
Comunque è un Add-on molto ben scritto, una garanzia ;)
 

Per rispondere Entra o Registrati è Gratis…

Perchè dovresti Registrarti?

  • Partecipare e Creare Discussioni
  • Trovare Consigli e Suggerimenti
  • Condividere i tuoi Interessi
  • Informarti sulle Novità

Membri Iscritti online

Non ci sono Iscritti online al momento.

Nuove Discussioni

Ultimi Messaggi

Alto